#!/gnu/store/hzm7zba4lzfjmkp58z5rj84d2ahp8n41-bash-4.3.42/bin/bash
export GUILE_LOAD_PATH="/gnu/store/6h0a91ngwv56rigp5bvm498j666jlhi7-guile-json-0.5.0/share/guile/site/2.0:/gnu/store/bxz8j51cp0wpd4s6d3jxlmarkp907fjp-gnutls-3.5.2/share/guile/site/2.0"
export GUILE_LOAD_COMPILED_PATH="/gnu/store/6h0a91ngwv56rigp5bvm498j666jlhi7-guile-json-0.5.0/share/guile/site/2.0:/gnu/store/bxz8j51cp0wpd4s6d3jxlmarkp907fjp-gnutls-3.5.2/share/guile/site/2.0"
exec -a "$0" "/gnu/store/9nw4zglfl1dc8zc00rikkvln4kgjify9-guix-0.11.0/bin/.guix-real" "$@"
